WordPress.org

Support

Support » Multisite » change old multisite installation to newer version (more than just upgrade)

change old multisite installation to newer version (more than just upgrade)

  • Hi,

    I had made some multisite installations I think with version 3.3, maybe earlier. You had to make a direction blogs.dir in the wp-content folder.
    On one of the installation I tried to work with customisable themes, like Genesis – DynamikGen. This kind of themes make a css-file and put it in the site folder, but… that is not blogs.dir anymore but the folder sites in the uploads directory. DynamikGen is looking there for it’s stylesheet.
    Because that was a rather empty network, I deleted it, reinstalled it with version 3.5 and everything is working. But now I have to people that both have an older multisite installation and they also want to work with DynamikGen. Therefor I have or to reinstall the multisite again or maybe there are some options I can change somewhere?? to let this installation also work with the sites folder in de uploads. Reinstallation is a lot of work, since both of the installation contain working websites.

    So is there a way to alter some options so that WordPress will find the custom stylesheet of DynamikGen in the sites folder? Maybe some lines you can add to the functions.php?? Hope someone knows the problem and can help out.

    Thanks in advance

    Karin

Viewing 3 replies - 1 through 3 (of 3 total)
  • On one of the installation I tried to work with customisable themes, like Genesis – DynamikGen. This kind of themes make a css-file and put it in the site folder, but… that is not blogs.dir anymore but the folder sites in the uploads directory. DynamikGen is looking there for it’s stylesheet.

    Well that was silly of ’em.

    Can you direct via .htaccess?

    Andrea Rennick

    @andrea_r

    Customer Care at Copyblogger Media and Studiopress

    If it’s an older multisite and you upgrade the folder will still upload to the same spot.

    Only new installs will use the new structure.

    Andrea, alas she did that:

    I deleted it, reinstalled it with version 3.5 and everything is working.

    So effectively we’re using the new structure. Which makes me wonder if dynamick just isn’t gonna work on new-3.5 installs?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘change old multisite installation to newer version (more than just upgrade)’ is closed to new replies.
Skip to toolbar